.p-treeselect {
    width: 100%;
    background-color: #181B1F;
    color: #CCCCDC;

}

.p-treeselect-panel {
    background-color: #181B1F;
    color: #CCCCDC;
}

.p-tree {
    background-color: #181B1F;
    color: #CCCCDC; 
}

.p-treeselect-panel .p-treeselect-header {
    background-color: #181B1F;
    color: #CCCCDC; 
}

.p-inputtext {
    background-color: #181B1F;
    color: #CCCCDC;     
}

.p-tree .p-tree-container .p-treenode .p-treenode-content.p-highlight {
    background-color: #697382;
    color: #CCCCDC; 
}

.p-tree .p-tree-container .p-treenode .p-treenode-content.p-treenode-selectable:not(.p-highlight):hover {
    background-color: #697382;
    color: #CCCCDC; 

}